# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'assets_ledger/version'

Gem::Specification.new do |spec|
  spec.name          = 'assets_ledger'
  spec.version       = AssetsLedger::VERSION
  spec.authors       = ['Jacob Burenstam', 'Albin Svensson']
  spec.email         = ['jacob.burenstam@trialbee.com', 'albin.svensson@trialbee.com']
  spec.summary       = %q{Keep track of JS/CSS dependencies and makes sure they are only included once.}
  spec.description   = 'Very simple way of handling JS/CSS dependencies and making sure they are present when needed but only included once.'
  spec.homepage      = 'https://github.com/trialbee/assets_ledger'
  spec.license       = 'MIT'

  spec.files         = `git ls-files -z`.split("\x0")
  spec.executables   = spec.files.grep(%r{^bin/}) { |f| File.basename(f) }
  spec.test_files    = spec.files.grep(%r{^(test|spec|features)/})
  spec.require_paths = ['lib']

  spec.add_development_dependency 'bundler', '~> 1.7'
  spec.add_development_dependency 'rake', '~> 10.0'
  spec.add_development_dependency 'rspec'
end
